{
  "name": "rest101",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://juanmanuelventura@bitbucket.org/spindox/rest101.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.10.4"
  }
}
